=== debian/control ===
Source: ros-iron-moveit-resources-prbt-pg70-support
Section: misc
Priority: optional
Maintainer: Alexander Gutenkunst <a.gutenkunst@pilz.de>
Build-Depends: debhelper (>= 9.0.0), ros-iron-ament-cmake, ros-iron-ros-workspace
Homepage: http://moveit.ros.org
Standards-Version: 3.9.2

Package: ros-iron-moveit-resources-prbt-pg70-support
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-iron-moveit-resources-prbt-ikfast-manipulator-plugin, ros-iron-moveit-resources-prbt-moveit-config, ros-iron-moveit-resources-prbt-support, ros-iron-xacro, ros-iron-ros-workspace
Description: PRBT support for Schunk pg70 gripper.
